Subject: Re: bug#12720: 24.2.50; Update or remove MS Windows FAQ
From: Dmitry Gutov <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked]
Date: Thu, 25 Oct 2012 04:08:23 +0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On 24.10.2012 21:37, Glenn Morris wrote:
> Dmitry Gutov wrote:
>
>> This one: http://www.gnu.org/software/emacs/windows/
>>
>> I reported a problem with it to the mailing list:
>
> In case you did not know, anyone who can commit to the Emacs code
> repository can edit the web-site. So you can fix this yourself!
>
> Follow the instructions at
>
> http://savannah.gnu.org/cvs/?group=emacs
>
> Basically:
> export CVS_RSH=ssh
> cvs -z3 -d:ext:<membername>@cvs.savannah.gnu.org:/web/emacs co emacs
>
> Changes go live more-or-less immediately.

Thanks, fixed. Although, I must say, using a centralized VCS with a 
server as slow as this one is an exercise in patience.

I also expected someone to choose between "fix" and "remove", but this 
can obviously wait now.

--Dmitry